RubyGems Navigation menu

sprockets-plugin 0.2.1

Package assets into gems for non-Rails Sprockets 2.x applications.

Gemfile
          gem 'sprockets-plugin', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install sprockets-plugin
  
  
  
  
  
  
  

Total downloads 5,256

For this version 1,646

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 20, 2012 (7 KB)
  2. 0.2.0 - January 5, 2012 (7 KB)
  3. 0.1.2 - January 4, 2012 (7 KB)
  4. 0.1.1 - January 3, 2012 (7 KB)
  5. 0.1.0 - January 2, 2012 (7.5 KB)

Runtime Dependencies: